*
header{
    width: 80%;
    height: 45%;
    padding: 62px;

}
h1{
    background-color: rgb(113, 110, 88, 0.45);
    float: left;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 60pt;
    color: #FFFFFF;
    padding: 60px;
    padding-top: 20px;
    padding-bottom: 20px;
    
}
nav{
    padding-top: 3%;
    float: right;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 25pt;
    color: #FFFFFF;
    margin-right: 400px;
    margin-top: 50px;
    
    
}
article{
    background-color: rgb(113, 110, 88, 0.45);
    float: left;
    padding: 45px;
     padding-top: 20px;
     padding-bottom: 30px;
     margin-left: 30px;
     margin-right: 30px;

}
body{
    background-image: url(danis.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    

}
p{
color: #FFFFFF;
font-family: Georgia, 'Times New Roman', Times, serif;
float: left;
font-size: 18px;
}
ul{
    list-style-type: none;
}